body{
	background-color: #deeafa;
}
#posicao{
	width: 40em;
	font-weight: 100;
	font-family: "Source Sans Pro", Helvetica, sans-serif;
	border-radius:0 15px 15px 0;
}
#posicao h4{
	color: #384b66;
	font-size: 50px;
	font-weight: 100;
}
.form-control{
	border-radius: 40px !important;
}
.btn{
	border-radius: 40px;
	width: 200px;
}
.img{
	animation-name: girando;
	animation-duration: 2s;
	animation-timing-function: linear;
	max-height: 180px;
	padding: 1px 2px 1px 2px;
	margin-bottom: 5px;
}
@keyframes girando {
   	from {
  		transform: rotate(0deg);
	}
	to {
  		transform: rotate(360deg);
	}
}
.position{
	padding: 2em 0 0 0;
	border-radius: 15px 0px 05px 15px;
}
.row{
	padding: 2em 0em 0 0em;
}
#ola{
	background-color: #384b66;
	border-radius: 15px 0px 05px 15px;
}
.position h4, p{
	color: white;
}
.position .btn{
	color: white;
	border-color: white;
}
@media screen and (max-width: 768px){
	.row{
		padding: 0em 0em 0 0em;
	}
	.position{
		padding: 0em 0em 0em 0em;
	}
	#posicao{
		padding-top: 2em;
	}
}
@media screen and (min-width: 375px){
	#ola{
		border-radius: 15px 0px 0px 15px;
	}
}
@media screen and (max-width: 1126px){
	#posicao{
		padding-top: 2em;
		width: 520px;
		border-radius: 0px 0px 0px 0px;
	}
	#ola{
		background-color: #384b66;
		border-radius: 0px 0px 0px 0px;
	}
}
@media screen and (max-width: 1152px){
	#posicao{
		padding-top: 2em;
		width: 520px;
		border-radius: 0px 0px 0px 0px;
	}
	#ola{
		background-color: #384b66;
		border-radius: 0px 0px 0px 0px;
	}
}
@media screen and (max-width: 800px){
	.row {
    	padding: 2em 0em 0 0em;
	}
	#posicao{
		padding-top: 2em;
		width: 400px;
		border-radius: 0px 0px 0px 0px;
	}
	#ola{
		background-color: #384b66;
		border-radius: 0px 0px 0px 0px;
	}
}